@media (min-width: 1920px) {
  .section--u-iiodrjphe {
    justify-content: center;
  }
  .container--u-iewzrywx2 {
    justify-content: space-between;
    max-width: 1480px !important;
  }
}
@media (max-width: 1600px) {
  .section--u-iiodrjphe {
    justify-content: center;
  }
  .container--u-iewzrywx2 {
    justify-content: space-between;
    max-width: 1140px !important;
  }
}
@media (max-width: 1440px) {
  .section--u-iiodrjphe {
    justify-content: center;
  }
  .container--u-iewzrywx2 {
    justify-content: space-between;
    max-width: 978px !important;
  }
}
@media (max-width: 1368px) {
  .section--u-iiodrjphe {
    justify-content: center;
  }
  .container--u-iewzrywx2 {
    justify-content: space-between;
    max-width: 978px !important;
  }
  .div--u-i93inuwbv {
    margin-left: 190px !important;
  }
}
@media (max-width: 1285px) {
  .section--u-iiodrjphe {
    justify-content: center;
  }
  .container--u-iewzrywx2 {
    justify-content: space-between;
    max-width: 978px !important;
  }
  .div--u-i93inuwbv {
    margin-left: 157px !important;
  }
}
